<?php
/**
 * English Language File
 *
 * Date:				25.10.2011
 * Revision:		Feb 2011
 * Version:			GetSimple 3.0
 * Traductors: 	Bogdan@proselit.net 
 *
 * @package GetSimple
 * @subpackage Language
 */


$i18n = array(

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>Unable to continue:</b> PHP 5.1.3 or greater is required, you have ",
"SIMPLEXML_ERROR"		=>	"<b>Unable to continue:</b> <em>SimpleXML</em> is not installed",
"CURL_WARNING"			=>	"<b>Warning:</b> <em>cURL</em> Not Installed",
"TZ_WARNING"				=>	"<b>Warning:</b> <em>date_default_timezone_set</em> is missing",
"WEBSITENAME_ERROR"	=>	"<b>Error:</b> There was a problem with your website title",
"WEBSITEURL_ERROR"	=>	"<b>Error:</b> There was a problem with your website URL",
"USERNAME_ERROR"		=>	"<b>Error:</b> Username was not set",
"EMAIL_ERROR"				=>	"<b>Error:</b> There was a problem with your email address",
"CHMOD_ERROR"				=>	"<b>Unable to continue:</b> Unable to write config file. <em>CHMOD 777</em> the folders /data, /backups and their sub-folders and retry",
"EMAIL_COMPLETE"		=>	"Setup Complete",
"EMAIL_USERNAME"		=>	"Your username is",
"EMAIL_PASSWORD"		=>	"Your new password is",
"EMAIL_LOGIN"				=>	"Login here",
"EMAIL_THANKYOU"		=>	"Thank you for using",
"NOTE_REGISTRATION"	=>	"Your registration information has been sent to",
"NOTE_REGERROR"			=>	"<b>Error:</b> There was a problem sending out the registration information via email. Please make note of the password below",
"NOTE_USERNAME"			=>	"Your username is",
"NOTE_PASSWORD"			=>	"and your password is",
"INSTALLATION"			=>	"Installation",
"LABEL_WEBSITE"			=>	"Website Name",
"LABEL_BASEURL"			=>	"Website Base URL",
"LABEL_SUGGESTION"	=>	"Our suggestion is",
"LABEL_USERNAME"		=>	"Username",
"LABEL_EMAIL"				=>	"Email Address",
"LABEL_INSTALL"			=>	"Install Now!",
"SELECT_LANGUAGE"		=> "Select your language",
"CONTINUE_SETUP" 		=> "Continue with Setup",
"DOWNLOAD_LANG" 		=> "Download Languages",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"	=>	"gradnik menuja",
"HOMEPAGE_SUBTITLE"	=>	"domača stran",
"PRIVATE_SUBTITLE"	=>	"privatna",
"EDITPAGE_TITLE"		=>	"Uredite stran",
"VIEWPAGE_TITLE"		=>	"Oglejte si stran",
"DELETEPAGE_TITLE"	=>	"Izbrišite stran",
"PAGE_MANAGEMENT"		=>	"Upravljanje s stranmi",
"TOGGLE_STATUS"			=>	"Pokaži/skrij status",
"TOTAL_PAGES"				=>	"strani skupaj",
"ALL_PAGES"					=>	"Vse strani",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"Zahtevana stran ne obstaja!",
"BTN_SAVEPAGE"			=>	"Shranite stran",
"BTN_SAVEUPDATES"		=>	"Shranite posodobitve",
"DEFAULT_TEMPLATE"	=>	"Privzeta predloga",
"NONE"							=>	"Nič",
"PAGE"							=>	"Stran",
"NEW_PAGE"					=>	"Nova stran",
"PAGE_EDIT_MODE"		=>	"Uredite stran",
"CREATE_NEW_PAGE"		=>	"Ustvarite novo stran",
"VIEW"							=>	"<em>O</em>gled",
"PAGE_OPTIONS"			=>	"<em>n</em>astavitve strani",
"SLUG_URL"					=>	"Slug/URL",
"TAG_KEYWORDS"			=>	"Oznake in ključne besede",
"PARENT_PAGE"				=>	"Nadložna sran",
"TEMPLATE"					=>	"Predloga",
"KEEP_PRIVATE"			=>	"Naj ostane privatna?",
"ADD_TO_MENU"				=>	"Dodam v menu?",
"PRIORITY"					=>	"Vrstni red v menuju",
"MENU_TEXT"					=>	"Tekst v menuju",
"LABEL_PAGEBODY"		=>	"Telo strani",
"CANCEL"						=>	"Prekliči",
"BACKUP_AVAILABLE"	=>	"Na voljo je varnostna kopija",
"MAX_FILE_SIZE"			=>	"Največja velikost datoteke",
"LAST_SAVED"				=>	"Nazadnje shranjena",
"FILE_UPLOAD"				=>	"Naložite datoteke",
"OR"								=>	"ali",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"Prišlo je do težav z nalaganjem datotek na strežnik!!!",
"FILE_SUCCESS_MSG"	=>	"Nalaganje je uspelo! Pot do datoteke",
"FILE_MANAGEMENT"		=>	"Upravljanje z datotekami",
"UPLOADED_FILES"		=>	"Naložene datoteke",
"SHOW_ALL"					=>	"Pokaži vse",
"VIEW_FILE"					=>	"Ogled datoteke",
"DELETE_FILE"				=>	"Izbrišite datoteko",
"TOTAL_FILES"				=>	"datotek skupaj",

/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT"			=>	"Sedaj ste odjavljeni!",

/* 
 * For: index.php
*/
"LOGIN"							=>	"Prijava",
"USERNAME"					=>	"Up. ime",
"PASSWORD"					=>	"Geslo",
"FORGOT_PWD"				=>	"Pozabljeno geslo?",
"CONTROL_PANEL"			=>	"Prijava v nadzorno ploščo",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Trenutni menu",
"NO_MENU_PAGES" 		=> 	"Trenutno ni nobena stran nastavljena, da se prikaže v menuju.",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"Predloga <b>%s</b> uspešno posodobljena!",
"THEME_MANAGEMENT" 	=> 	"Upravljanje s predlogami",
"EDIT_THEME" 				=> 	"Urejevalnik predlog",
"EDITING_FILE" 			=> 	"Urejanje datoteke",
"BTN_SAVECHANGES" 	=> 	"Shranite spremembe",
"EDIT" 							=> 	"Urejanje",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"	=> 	"Your settings have been updated",
"UNDO" 							=> 	"Undo",
"SUPPORT" 					=> 	"Support",
"SETTINGS" 					=> 	"Settings",
"ERROR" 						=> 	"Error",
"BTN_SAVESETTINGS" 	=> 	"Save Settings",
"VIEW_FAILED_LOGIN"	=> 	"View Failed Login Attempts",


/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 	=> 	" je bilo zbrisano",
"LOGS" 							=> 	"Dnevniki",
"VIEWING" 					=> 	"Gledate",
"LOG_FILE" 					=> 	"dnevniška datoteka",
"CLEAR_ALL_DATA" 		=> 	"Izbrišite vse podatke ",
"CLEAR_THIS_LOG" 		=> 	"O<em>c</em>istite ta dnevnik",
"LOG_FILE_ENTRY" 		=> 	"VNOS V DNEVNIK",
"THIS_COMPUTER"			=>	"Ta računalnik",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Backup Management",
"ASK_CANCEL"				=>	"<em>C</em>ancel", // 'c' is the accesskey identifier
"ASK_RESTORE"				=>	"<em>R</em>estore", // 'r' is the accesskey identifier
"ASK_DELETE"				=>	"<em>D</em>elete", // 'd' is the accesskey identifier
"BACKUP_OF"					=>	"Backup of",
"PAGE_TITLE"				=>	"Naslov strani",
"YES"								=>	"Da",
"NO"								=>	"Ne",
"DATE"							=>	"Datum",
"PERMS"							=>  "Perms",

/* 
 * For: components.php
*/
"COMPONENTS"				=>	"Components",
"DELETE_COMPONENT"	=>	"Delete Component",
"EDIT"							=>	"Edit",
"ADD_COMPONENT"			=>	"<em>A</em>dd Component", // 'a' is the accesskey identifier
"SAVE_COMPONENTS"		=>	"Save Components",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"Sitemap Created! We also successfully pinged 4 search engines of the update",
"SITEMAP_ERRORPING"	=>	"Sitemap Created, however there was an error pinging one or more of the search engines",
"SITEMAP_ERROR"			=>	"Your sitemap could not be generated",
"SITEMAP_WAIT"			=>	"<b>Please Wait:</b> Creating website sitemap",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Your theme has been changed successfully",
"CHOOSE_THEME"			=>	"Choose Your Theme",
"ACTIVATE_THEME"		=>	"Activate Theme",
"THEME_SCREENSHOT"	=>	"Theme Screenshot",
"THEME_PATH"				=>	"Current theme path",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"Reset Password",
"YOUR_NEW"					=>	"Your new",
"PASSWORD_IS"				=>	"password is",
"ATTEMPT"						=>	"Attempt",
"MSG_PLEASE_EMAIL"	=>	"Please enter the username registered on this system, and a new password will be sent to it's email address.",
"SEND_NEW_PWD"			=>	"Send New Password",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"	=>	"Splošne nastavitve",
"WEBSITE_SETTINGS"	=>	"Nastavitve strani",
"LOCAL_TIMEZONE"		=>	"Lokalni čas",
"LANGUAGE"					=>	"Jezik",
"USE_FANCY_URLS"		=>	"Use Fancy URLs - <b style=\"font-weight:100\">Requires that your host has <code>mod_rewrite</code> enabled</b>",
"ENABLE_HTML_ED"		=>	"<b>Enable the HTML editor</b>",
"WARN_EMAILINVALID"	=>	"WARNING: This email address does not look valid!",
"ONLY_NEW_PASSWORD"	=>	"Only provide a password below if you want to change your current one",
"NEW_PASSWORD"			=>	"New Password",
"CONFIRM_PASSWORD"	=>	"Confirm Password",
"PASSWORD_NO_MATCH"	=>	"Passwords do not match",
"PERMALINK" 				=> 	"Custom Permalink Structure",
"MORE" 							=> 	"Learn More...",
"HELP" 							=> 	"help",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"	=>	"Website Health Check",
"VERSION"						=>	"Verzija",
"UPG_NEEDED"				=>	"Upgrade needed to",
"CANNOT_CHECK"			=>	"Unable to check. Your version is",
"LATEST_VERSION"		=>	"Latest version installed",
"SERVER_SETUP"			=>	"Server Setup",
"OR_GREATER_REQ"		=>	"or greater is required",
"OK"								=>	"OK",
"INSTALLED"					=>	"Installed",
"NOT_INSTALLED"			=>	"Not Installed",
"WARNING"						=>	"Warning",
"DATA_FILE_CHECK"		=>	"Data File Integrity Check",
"DIR_PERMISSIONS"		=>	"Directory Permissions",
"EXISTANCE"					=>	"%s Existance",
"MISSING_FILE"			=>	"Missing file",
"BAD_FILE"					=>	"Bad file",
"NO_FILE"						=>	"No file",
"GOOD_D_FILE"				=>	"Good 'Deny' file",
"GOOD_A_FILE"				=>	"Good 'Allow' file",
"CANNOT_DEL_FILE"		=>	"Cannot Delete File",
"DOWNLOAD"					=>	"Download",
"WRITABLE"					=>	"Writable",
"NOT_WRITABLE"			=>	"Not Writable",

/* 
 * For: footer.php
*/
"POWERED_BY"				=>	"Poganja",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Page Backups",
"ASK_DELETE_ALL"		=>	"<em>D</em>elete All",
"DELETE_ALL_BAK"		=>	"Delete all backups?",
"TOTAL_BACKUPS"			=>	"total backups",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"	=>	"Successful website archive!",
"SUCC_WEB_ARC_DEL"	=>	"Website archive successfully deleted",
"WEBSITE_ARCHIVES"	=>	"Website Archives",
"ARCHIVE_DELETED"		=>	"Archive deleted successfully",
"CREATE_NEW_ARC"		=>	"Create a New Archive",
"ASK_CREATE_ARC"		=>	"<em>C</em>reate New Archive Now",
"CREATE_ARC_WAIT"		=>	"<b>Please Wait:</b> Creating website archive...",
"DOWNLOAD_ARCHIVES"	=>	"Download Archive",
"DELETE_ARCHIVE"		=>	"Delete Archive",
"TOTAL_ARCHIVES"		=>	"total archives",

/* 
 * For: include-nav.php
*/
"WELCOME"						=>	"Dobrodošli", // used as 'Welcome USERNAME!'
"TAB_PAGES"					=>	"Strani",
"TAB_FILES"					=>	"Datoteke",
"TAB_THEME"					=>	"Predloge",
"TAB_BACKUPS"				=>	"Varnostne kopije",
"PLUGINS_NAV" 			=>  "Vtičniki",
"TAB_SETTINGS"			=>	"Nastavitve",
"TAB_SUPPORT"				=>	"Podpora",
"TAB_LOGOUT"				=>	"Odjava",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Prebrskajte na vašem računalniku",
"UPLOAD"						=>	"Naložite na stražnik",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"	=>	"Supp<em>o</em>rt",
"SIDE_HEALTH_CHK"		=>	"Website <em>H</em>ealth Check",
"SIDE_DOCUMENTATION"=>	"Documentation",
"SIDE_VIEW_LOG"=>	"<em>V</em>iew Log",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"	=>	"<em>V</em>iew Sitemap",
"SIDE_GEN_SITEMAP"	=>	"Generate Site<em>m</em>ap",
"SIDE_COMPONENTS"		=>	"<em>E</em>dit Components",
"SIDE_EDIT_THEME"		=>	"Edit T<em>h</em>eme",
"SIDE_CHOOSE_THEME"	=>	"Choose <em>T</em>heme",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"Ustvarite novo stran",
"SIDE_VIEW_PAGES"		=>	"Oglejte si vse strani",

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS"	=>	"General <em>S</em>ettings",
"SIDE_USER_PROFILE"	=>	"<em>U</em>ser Profile",

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK"			=>	"View Page Backup",
"SIDE_WEB_ARCHIVES"	=>	"<em>W</em>ebsite Archives",
"SIDE_PAGE_BAK"			=>	"Page <em>B</em>ackups",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"Don't forget to <a href=\"settings.php#profile\">change your password</a> from that random generated one you have now...",
"ER_BAKUP_DELETED"	=>	"The backup has been deleted for %s",
"ER_REQ_PROC_FAIL"	=>	"The requested process failed",
"ER_YOUR_CHANGES"		=>	"Your changes to %s have been saved",
"ER_HASBEEN_REST"		=>	"%s has been restored",
"ER_HASBEEN_DEL"		=>	"%s has been deleted",
"ER_CANNOT_INDEX"		=>	"You cannot change the URL of the index page",
"ER_SETTINGS_UPD"		=>	"Your settings have been updated",
"ER_OLD_RESTORED"		=>	"Your old settings have been restored",
"ER_NEW_PWD_SENT"		=>	"A new password has been sent to the email address provided",
"ER_SENDMAIL_ERR"		=>	"There was a problem sending the email. Please try again",
"ER_FILE_DEL_SUC"		=>	"File deleted successfully",
"ER_PROBLEM_DEL"		=>	"There was a problem deleting the file",
"ER_COMPONENT_SAVE"	=>	"Your components have been saved",
"ER_COMPONENT_REST"	=>	"Your components have been restored",
"ER_CANCELLED_FAIL"	=>	"<b>Cancelled:</b> This update has been cancelled",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"	=>	"You cannot save an empty page",
"META_DESC" 				=> "Meta Description",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"	=>	"Compressed", //a file-type
"FTYPE_VECTOR"			=>	"Vector", //a file-type
"FTYPE_FLASH"				=>	"Flash", //a file-type
"FTYPE_VIDEO"				=>	"Video", //a file-type
"FTYPE_AUDIO"				=>	"Audio", //a file-type
"FTYPE_WEB"					=>	"Web", //a file-type
"FTYPE_DOCUMENTS"		=>	"Documents", //a file-type
"FTYPE_SYSTEM"			=>	"System", //a file-type
"FTYPE_MISC"				=>	"Misc", //a file-type
"IMAGES"						=>	"Images",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"	=>	"Please fill in all the required fields",
"LOGIN_FAILED"			=>	"Login failed. Please double check your Username and Password",

/* 
 * For: Date Format
*/
"DATE_FORMAT"									=>	"M j, Y", //please keep short
"DATE_AND_TIME_FORMAT"				=>	"d m Y - g:i A", //date and time

/* 
 * For: welcome.php
*/
"WELCOME_MSG"				=>	"Thank you for choosing GetSimple as your CMS!",
"WELCOME_P"					=>	"GetSimple makes managing your website as simple as possible with its top-of-the-class user interface and the easiest templating system around.",
"GETTING_STARTED"		=>	"Getting Started",

/* 
 * For: image.php
*/

"CURRENT_THUMBNAIL" => "Current Thumbnail",
"RECREATE" 					=> "recreate",
"CREATE_ONE" 				=> "create one",
"IMG_CONTROl_PANEL" => "Image Control Panel",
"ORIGINAL_IMG" 			=> "Original Image",
"CLIPBOARD_INSTR" 	=> "Select All",
"CREATE_THUMBNAIL" 	=> "Create Thumbnail",
"CROP_INSTR_NEW" 		=> "<em>ctrl-B</em> or <em>command-B</em> for square",
"SELECT_DIMENTIONS" => "Selection Dimentions",
"HTML_ORIG_IMG" 		=> "Original Image HTML",
"LINK_ORIG_IMG" 		=> "Original Image Link",
"HTML_THUMBNAIL" 		=> "Thumbnail HTML",
"LINK_THUMBNAIL" 		=> "Thumbnail Link",
"HTML_THUMB_ORIG" 	=> "Thumbnail-to-Image HTML",

/* 
 * For: plugins.php
*/

"PLUGINS_MANAGEMENT"=> "Plugin Management",
"PLUGINS_INSTALLED" => "plugins installed",
"SHOW_PLUGINS"			=> "Installed Plu<em>g</em>ins",
"PLUGIN_NAME" 			=> "Name",
"PLUGIN_DESC" 			=> "Description",
"PLUGIN_VER" 				=> "Version",




/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */

"ROOT_HTACCESS_ERROR" => "Failed to create .htaccess in root! Please copy <b>%s</b> to <b>.htaccess</b> and change <code>%s</code> to <code>%s</code>",
"REMOVE_TEMPCONFIG_ERROR" => "Failed to remove <b>%s</b>! Please do it manually.",
"MOVE_TEMPCONFIG_ERROR" => "Failed to rename <b>%s</b> to <b>%s</b>! Please do it manually.",
"KILL_CANT_CONTINUE" => "Cannot continue. Please fix errors and try again.",
"REFRESH" => "Refresh",
"BETA"=> "Beta / Bleeding Edge",

/*
 * Misc Cleanup Work
 */
 
"HOMEPAGE_DELETE_ERROR" => "You cannot delete your homepage", //deletefile
"NO_ZIPARCHIVE" => "ZipArchive extension is not installed. Unable to continue", //zip
"REDIRECT_MSG"=> "If your browser does not redirect you, click <a href=\"%s\">here</a>", //basic
"REDIRECT"=> "Redirect", //basic
"DENIED"=> "Denied", //sitemap
"DEBUG_MODE"=> "DEBUG MODE", //nav-include
"DOUBLE_CLICK_EDIT"=> "Double Click to Edit", //components
"THUMB_SAVED"=> "Thumbnail Saved", //image
"EDIT_COMPONENTS"		=>	"Edit Components", //components
"REQS_MORE_INFO"=> "For more information on the required modules, visit the <a href=\"%s\" target=\"_blank\" >requirements page</a>.", //install & health-check
"SYSTEM_UPDATE" => "System Update", // update.php
"AUTHOR" 				=> "Author", //plugins.php
"ENABLE" 				=> "Enable", //plugins.php
"DISABLE" 				=> "Disable", //plugins.php
"NO_THEME_SCREENSHOT" => "No theme screenshot available", //theme.php
"UNSAVED_INFORMATION" => "You are about to leave this page and will lose any unsaved information.", //edit.php
"BACK_TO_WEBSITE" => "Back to Website", //index & resetpassword
"SUPPORT_FORUM" => "Support Forum", //support.php
"FILTER" => "Filter", //pages.php
"UPLOADIFY_BUTTON" => "Upload files and/or images...", //upload.php
"FILE_BROWSER" => "File Browser", //filebrowser.php
"SELECT_FILE" => "Select file", //filebrowser.php
"CREATE_FOLDER" => "Create Folder", //upload.php
"THUMBNAIL" => "Thumbnail", //filebrowser.php
"ERROR_FOLDER_EXISTS" => "The folder you are trying to create already exists", //upload.php
"FOLDER_CREATED" => "The new folder was successfully created: <strong>%s</strong>", //upload.php
"ERROR_CREATING_FOLDER" => "There was an error creating the new folder", //upload.php
"DELETE_FOLDER" => "Delete Folder", //upload.php
"FILE_NAME" => "Ime datoteke", //multiple tr header rows
"FILE_SIZE" => "Velikost", //multiple tr header rows
"ARCHIVE_DATE" => "Datum varnostne kopije", //archive.php
"CKEDITOR_LANG" => "en", // edit.php ; set CKEditor language, don't forget to include CKEditor language file in translation zip

"X" => "not translated"



);

?>
